	TEAMSPEAK LINUX CLIENT 2.0 RC1 (v 2.0.26.27) README

IMPORTANT NOTE. 
Please uninstall previous versions of the ts2 client first.
Use the "uninstall" script in your ts2 install dir.

This is the 3rd public release of the TeamSpeak client under linux.
Dont expect much. Just a few bugfixes.
Please report any bug and errors in http://forum.teamspeak.org/ 

Requirements:
-A pentium class pc
-fullduplex soundcard
-libc 2.2
-linux 2.2 or 2.4 kernel

If you want to use TeamSpeak during games you also want your soundcard
and driver to be multi channel capable.An example is Soundblaster Live! 
with kernel drivers.

Whats fixed in version 2.0.26.27:
- Weblist works again
- No crashes when the server does not support all codecs
- Mozilla support should be fixed. (you can read the manual now)
- smaller bugfixes

Also, for our adventurous people, we have included an alpha of a little sdk
wich allows you to control the ts client with an external program. Check 
the client_sdk directory.

This should keep you happy untill RC2 is released :)
Enjoy TeamSpeak under linux!

TeamSpeak Team
